Subject: Payment Proposal Template structure
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], ets <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], cynthia.morro
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Dec 2001 23:25:17 -0800 (PST)

I have received several calls from you questioning the number of files that you are receiving from the payment proposal process that we are trying to put in place.  We did experience a technical problem on Tuesday and most of you received files from both the 17th & the 18th.  This problem has been addressed and we do not expect it to occur again.  However, I do want to provide you with some information to help each of you understand the number of files that you are getting as well as the data contained in each.   
 
Attached is a spreadsheet that has been put together to document the various payment proposals that are run for each business unit, what company codes are contained in each and who the proposals are being directed to.  
 
The first column on the worksheet titled "Approval List" documents the BU Proposal category.  For each BU the companies have been divided into Dip & Non-Dip as applicable.  This was necessary because the vendor selection criteria for each group is different and we did not want you to have to look at the Pre-petition Dip open items on a daily basis.  
 
The second column contains the SAP proposal names.  The importance of this column is that it documents the type of information contained in each run.  Company status (Dip/Non-dip), Business unit, & type of payment.  The following is a legend on how to read the proposal name. 
 
5-character group name (ABBBC)
A - Denotes Dip company
BBB - Business unit identifier
C - Type of payment job (E - Emergency check, C - Check/ACH, W - Wire transfer)
 
4-character group name (BBBC)
BBB - Business unit identifier
C - Type of Payment job  (E - Emergency check, C - Check/ACH, W - Wire transfer)
 
NOTE:  Not all companies have the ability to send payments via all methods.  Some companies may only be able to do 1 or 2.
 
The second worksheet in this file "Template list" contains a list of the company codes contained in each template.  This file does not list all company codes configured in SAP only those that have payment capabilities.  
 
The desired result of this process is to document the items contained in the file that you DO NOT want to be pay.  (The assumption on a going forward basis is that we would be paying most of the items contained in the files.)  Please denote these items by putting "Do not pay" in the first empty column to the right of the data provided.  Once you have reviewed each file, please save it and forward on to George Wasaff.  George will then take this information to the cash committee for approval.  When the Cash Committee completes their review, George will communicate back to the ISC the information, and we will execute the proposal for payment.  
 
I know that this is a very manual process and we are currently working with Andrew Parsons and others to automate, simplify and adjust the deadlines.  We will be communicating changes as they become available.  

-----Original Message----- 
From: Marcontell, Tammy 
Sent: Tue 12/18/2001 7:40 AM 
To: Howard, Sheila 
Cc: 
Subject: 

This is the spreadsheet with the approval list and template names. 

Tammy 

<<PROPOSAL TEMPLATES.xls>>